# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libunwind
pkgbase = libunwind
xdata = pkgtype=pkg
pkgver = 1.8.1-3
pkgdesc = Determine and manipulate the call-chain of a program
url = https://www.nongnu.org/libunwind/
builddate = 1715739099
packager = Developer <dev@tuxcore.org>
size = 301500
arch = x86_64
license = MIT
provides = libunwind-coredump.so=0-64
provides = libunwind-ptrace.so=0-64
provides = libunwind-setjmp.so=0-64
provides = libunwind-x86_64.so=8-64
provides = libunwind.so=8-64
depend = glibc
depend = xz
depend = zlib
makedepend = texlive-binextra
